Rebuild for qt5-5.6.2 included in rhel7.4

This update has been submitted for testing by rdieter.

3 years ago

rdieter edited this update.

New build(s):

  • qt5-qtwebkit-5.6.2-1.el7

Karma has been reset.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon geertenschram commented & provided feedback 3 years ago
karma

Bug 1478131 hit me with owncloud-client. After RHEL 7.4 release my owncloud-client was blocking upgrade. De-installed and upgraded to 7.4. Now can install with --enablerepo=epel-testing and use owncloud-client

BZ#1478131 qt5-qtwebkit package dependencies broken after RHEL 7.4 update

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago

This update has been submitted for stable by rdieter.

3 years ago

This update has been pushed to stable.

3 years ago
User Icon caliga commented & provided feedback 3 years ago

This puzzles me. I tried on fresh RHEL 7.3 and 7.4 installations with these repositories enabled: epel, epel-testing, rhel-7-desktop-optional-rpms, rhel-7-desktop-extras-rpms

I cannot install qt5-qtquick1 or qt5-qtquickcontrols2 or qt5-qtwebkit or qt-creator because of missing dependencies. At least qt5-qtdeclarative(x86_64) is missing. I'm uncertain in which repository it should be found, but it is currently in none of the above, according to yum --enablerepo="*" install qt5-qtdeclarative


Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-5
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
modified
3 years ago
BZ#1478131 qt5-qtwebkit package dependencies broken after RHEL 7.4 update
0
1

Automated Test Results